.fp {padding:0px 5px}
.cart-view {padding:20px 10px 0px 10px;text-align:center;}
.country_wrap {display:none;}
.cf_parentOpt {
    color: #FF007E !important;
    margin-left: -10px !important;
    font-size: 20px !important;
    line-height: 200% !important;
    font-weight: bold !important;}

.vm-chzn-select {width:100%;padding:5px 0px;border: 1px solid #eee !important;}
.cf_flt_wrapper {margin:0px !important;}
.art-postheadericons {display:none;}
.orderlistcontainer div.title {display:none;}
.art-textblock ul>li {display:none !important;}
.cf_option {padding-left:10px !important;}
.image {background-position:center;transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-webkit-transition: all 1s ease;-o-transition: all 1s ease;overflow:none;} .image:hover {transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05); /* IE 9 */-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ overflow:none;} .dropdown_css3 span {font-family: Raleway, Arial !important;}

.center1 {max-width: 1200px;margin: 0px auto;}
.ff {padding:0px 5px;}
.headexpand {display:none;}

.full1 {display:block;width:100%;padding:0px 0px;}
.full2 {display:block;width:100%;background:#000 url('images/slider/bg.jpg') top center fixed;padding:10px 0px;}
.center20 {display: block; color: #fff;max-width: 1200px;margin: 0px auto;font-weight: bold;font-size: 20px;padding: 20px 0px 20px 0px;} 
@media (max-width: 800px) 
{  
.menu1   {display:none;} 
.right1  {float:none !important; text-align:center !important;padding: 0px 0px 0px 5px;} 
.right2  {float:none !important; text-align:center !important;padding: 0px 5px 0px 0px;} 
.left1   {float:none !important; text-align:center !important;padding: 0px 5px 0px 0px;}
.left2   {float:none !important; text-align:center !important;padding: 0px 0px 0px 5px;}
.large1  {width:400px;font-size:24px;line-height:28px;padding:10px; margin:250px 0px 0px !important; } 
.large2  {width:400px;font-size:24px;line-height:16px; padding: 18px 5px 0px 10px;margin-top:250px !important;margin-left:20px !important;margin-right:20px !important;} 
.large2i {font-size: 34px; padding: 0px 20px 0px 0px;margin-top:-5px;}
.large2p {margin-top:-2px;}
.social1 {display:none;}
.mobile1 {display:block;position:relative;}
.desktop1 {display:none;}
.fl {padding:0px 5px;}
.fm {padding:0px 5px;}
.fr {padding:0px 5px;}
} 
@media (min-width: 800px)
{  
.marginaddtocart {margin-top:-80px !important;}
.right1  {float:right !important;text-align:right !important;padding: 0px 0px 0px 5px;}  
.right2  {float:right !important;text-align:right !important;padding: 0px 5px 0px 0px;}  
.left1   {float:left !important;text-align:left !important;padding: 0px 5px 0px 0px;} 
.left2   {float:left !important;text-align:left !important;padding: 0px 0px 0px 5px;} 

.large1  {width:1200px;font-size:42px;padding:40px 20px 40px 20px;} 
.large2  {width:600px;font-size:36px;line-height:36px; padding: 15px 20px 13px 20px;} 
.large2i {font-size: 42px; padding: 0px 20px 0px 0px;margin-top:2px;}
.large2p {margin-top:-5px;}
.mobile1 {display:none;position:relative;}
.desktop1 {display:block;}
.fl {padding:0px 5px 0px 0px;}
.fm {padding:0px 5px 0px 5px;}
.fr {padding:0px 0px 0px 5px;}
}
#fin-captcha2 {width:100%;}
#fin-captcha2 img {  
    margin-bottom: 10px;
    float: right;
    width: 49%;
    height: 39px;
    border: 1px solid #eee;}
.quote   {padding: 0px 5px 0px 5px;}
.pp {width: 100%;padding: 0px !important;}
#fancybox-content{background:#fff;}
blockquote {    margin: 0px !important;
padding: 40px !important;
line-height: 200%;
color: #666;
border: 1px solid #eee;
background: #fff !important;
border-radius: 0px;}
blockquote p {margin: 12px 0px !important;}
.art-layout-cell {height: 100% !important;}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:0.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

.row:before,.row:after,.clearfix:before,.clearfix:after{content:'';display:table}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
body{font-size:100%;line-height:1.6875}
.grid{margin:0 auto;max-width:1200px;width:100%}
img{max-width:100%;height:auto;display:block;margin-left:auto;margin-right:auto}
.wfull{width:100%;max-width:100%}
.w320{max-width:320px}
.w640{max-width:640px}
.w960{max-width:960px}
.row{width:100%;}
.row .row{width:auto;}
.c1{width:8.33%}
.c2{width:16.66%}
.c3{width:25%}
.c4{width:33.33%}
.c5{width:41.66%}
.c6{width:50%}
.c7{width:58.33%}
.c8{width:66.66%}
.c9{width:75%}
.c10{width:83.33%}
.c11{width:91.66%}
.c12{width:100%}
.c1a{width:10%}
.c2a{width:20%}
.c3a{width:30%}
.c4a{width:40%}
.c5a{width:50%}
.c6a{width:60%}
.c7a{width:70%}
.c8a{width:80%}
.c9a{width:90%}
.c10a{width:100%}
.c1b{width:14.285%}
.c2b{width:25%}
.c3b{width:32.5%}
.c4b{width:45%}
.c5b{width:57.5%}
.c6b{width:70%}
.c7b{width:82.5%}
.c8b{width:100%}

.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c1a,.c2a,.c3a,.c4a,.c5a,.c6a,.c7a,.c8a,.c9a,.c10a,.c1b,.c2b,.c3b,.c4b,.c5b,.c6b,.c7b,.c8b {min-height:1px;float:left;}

@media only screen and (max-width:960px){
.row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12,.row .row .c1a,.row .row .c2a,.row .row .c3a,.row .row .c4a,.row .row .c5a,.row .row .c6a,.row .row .c7a,.row .row .c8a,.row .row .c9a,.row .row .c10a,.row .row .c1b,.row .row .c2b,.row .row .c3b,.row .row .c4b,.row .row .c5b,.row .row .c6b,.row .row .c7b,.row .row .c9b,.row .row .c8b{width:100%;}
.row .row > div:last-child{margin-bottom:0 !important}
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){
body{font-size:90%}
.row{margin-bottom:0!important}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c1a,.c2a,.c3a,.c4a,.c5a,.c6a,.c7a,.c8a,.c9a,.c10a,.c1b,.c2b,.c3b,.c4b,.c5b,.c6b,.c7b,.c8b {width:100%;margin-right:0;margin-left:0;}
}

